@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:14px;font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;  color:#444;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none; color:#33b0a5;}
.w1200{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}


/*头部*/
.head{}
.head1{ height:36px; background:#f6f6f6; border-bottom:1px solid #f0efef; width:100%; position:fixed; z-index:12000; top:0;}
.head1_l{ width:596px; float:left;}
.head2_l img{}
.head1_l ul{}
.head1_l ul li{float:left;}
.head_r{ float:right;}
.head_r p{ line-height:36px; color:#444;}
.wx{ width:220px; float: left; padding-left:9px;}
.weixin{ width:88px; height:66px; position:relative; font-size:12px;  float:left; }
.weixin a{width:88px; height:45px; display:block; position:absolute; left:0; top:0; background: url(../images/ico_09.jpg) no-repeat center 10px;}
.weixin .weixin_nr{width:98px; height:98px;  background:#fff; text-align:center; position:absolute;  top:-25px; display:none;}
.weixin .weixin_nr img{ margin-bottom:5px; padding-left:0px;}
.weixin .weixin_nr .arrow{ width:0; height:0;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:-10px;}
.weixin.on .weixin_nr{ display:block;}
.weixin.on a{ background:url(../images/ico_09.jpg) no-repeat  center bottom;}

.wx ul li{ width:102px; float: left;}	
.wx a{ float:left; padding:0px 10px;}
.wx a img{}

#site-nav{margin:0 auto;}
#site-nav-bg{z-index:9999;background:#f7f7f7;left:0px;width:100%;border-bottom:#d2d2d2 1px solid;position:absolute;top:0px;height:25px}
#site-nav{z-index:10000;margin:2px auto;color:#000;line-height:19px;position:relative;height:22px; top:5px;}
#site-nav a{color:#666}
#site-nav a:hover{color:#f50}
#site-nav .login-info{float:left;padding-top:1px}
#site-nav .login-info a{margin-right:8px}
#site-nav .login-info a.user-nick{margin-right:0px}
#site-nav .quick-menu{position:absolute;top:0px}
#site-nav .quick-menu li{padding-right:10px;background-position:right 6px;padding-left:10px;float:left;padding-bottom:0px;margin-left:-1px;padding-top:2px; font-size:14px;}
#site-nav .quick-menu li.last{background:none transparent scroll repeat 0% 0%}
#site-nav .quick-menu li.menu-item{padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px;position:relative}
#site-nav .quick-menu .cart{padding-top:1px;position:relative;_padding-top:2px}
#site-nav .quick-menu .cart a{padding-left:16px}
#site-nav .quick-menu .cart s{background-position:-83px -21px;left:8px;width:14px;position:absolute;top:6px;height:11px}
#site-nav .menu-hd{padding-right:22px;display:block;padding-left:10px;z-index:10002;padding-bottom:0px;margin:1px 1px 0px;cursor:pointer;padding-top:0px;position:relative;height:40px}
#site-nav .mytaobao .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}
#site-nav .services .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .menu-hd b{
	border-right:#eee 4px solid;border-top:#666 4px solid;font-size:0px;right:10px;border-left:#eee 4px solid;width:0px;line-height:0;border-bottom:#eee 4px solid;position:absolute;top:7px;height:0px;
		-webkit-transition:-webkit-transform .2s ease-in;
		-moz-transition:-moz-transform .2s ease-in;
		-o-transition:-o-transform .2s ease-in;
		transition:transform .2s ease-in
}
#site-nav .search .menu-hd{padding-left:25px;color:#666}
#site-nav .search .menu-hd s{background-position:-67px -20px;left:9px;width:14px;position:absolute;top:4px;height:13px}
#site-nav .menu-bd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;display:none;z-index:10001;right:0px;background:#fff;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px solid;position:absolute;top:40px; width:160px; padding-bottom:12px;}
#site-nav .search .menu-bd{_right:-1px}
#site-nav iframe.menu-bd{border-top-width:0px;border-left-width:0px;z-index:-1;background:none transparent scroll repeat 0% 0%;filter:alpha(opacity=0);float:left;border-bottom-width:0px;border-right-width:0px}
#site-nav .menu-bd-panel{padding-right:5px;padding-left:5px;padding-bottom:6px;padding-top:6px}
#site-nav .menu-item-opp .menu-bd{left:0px}
#site-nav .menu-item-opp .menu-bd s.rt{left:0px}
#site-nav .menu-item-opp .menu-bd s.lt{background-position:-87px -55px;right:-2px;left:auto}
#site-nav .menu{position:relative}
#site-nav .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .menu:hover .menu-bd{display:block}
#site-nav .hover .menu-bd{display:block}
#site-nav .menu:hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .mytaobao .menu-bd{width:94px;line-height:1.7;top:21px;height:57px}
#site-nav .mytaobao .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:8px;padding-top:8px}
#site-nav .search .menu-bd{width:204px;top:21px;height:66px}
#site-nav .search .menu-bd input{border-right:#b7b7b7 1px solid;padding-right:1px;border-top:#878787 1px solid;padding-left:1px;float:left;margin-bottom:5px;padding-bottom:2px;border-left:#878787 1px solid;width:180px;line-height:13px;padding-top:3px;border-bottom:#b7b7b7 1px solid}
#site-nav .search .menu-bd button{border-top-width:0px;background-position:0px -20px;border-left-width:0px;float:left;border-bottom-width:0px;width:66px;cursor:pointer;color:#fff;height:24px;border-right-width:0px}
#site-nav .services .menu-bd{width:174px;top:21px;height:218px}
#site-nav .services .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px}
#site-nav .services .menu-bd dl{padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-bottom:#e5e5e5 1px solid}
#site-nav .services .menu-bd .last{border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px}
#site-nav .services .menu-bd dt{font-weight:bold;color:#8c8c8c;line-height:1.5;text-align:left}
#site-nav .services .menu-bd dd{line-height:1.6;text-align:left}
#site-nav .services .menu-bd dd a{margin-right:2px}

.head2{ margin-top:60px; overflow:inherit;}
.head2_l{width:320px; float:left;}
.head2_l img{ float:left; margin-right:20px;}
.head2_l h1{ float:left; font-size:32px; color:#444; line-height:28px; padding-left:6px; padding-right:18px;}
.head2_l p{ line-height:32px; color:#666; padding-top:15px; font-size:16px; background:url(../images/zh_top_03.png) no-repeat 290px bottom; padding-bottom:18px; font-size:18px;}
.mid{width:500px; float:left; padding-left:20px;}
.ss{  margin-top:8px;}
.hot_ss{ color:#999}
.hot_ss a{ line-height:26px; padding:0px 8px;color:#999; font-size:13px;}
.lanren-search-form{width:500px;overflow: hidden;}
.lanren-search-form .search-bd{height: 25px;}
.lanren-search-form .search-bd li{font-size:12px;width:60px;height: 25px;line-height: 25px;text-align:center;float: left;cursor: pointer;background-color:#eee;color: #666; margin:0px 1px;}
.lanren-search-form .search-bd li.selected{color: #fff;font-weight: 700;background-color: #5da936;}
.lanren-search-form .search-hd{height:36px; border:1.5px solid #46961d;position: relative; border-radius:3px;}
.lanren-search-form .search-hd .search-input{width: 386px;height: 22px;line-height: 22px;padding: 6px 0;background:none;text-indent: 10px;border: 0;outline: none;position: relative;left: 3px;top: 0;z-index: 5;#margin-left:-10px;}
.lanren-search-form .search-hd .btn-search{width: 70px;height: 36px;line-height:36px;position: absolute;right: 0px;border: 0;z-index:6;cursor: pointer;font-size: 14px;color: #fff;font-weight: 700;outline: none; background:#46961d;}
.lanren-search-form .search-hd .pholder{display: inline-block;font-size: 12px;color: #999;position: absolute;left: 13px;top: 11px;z-index: 4;background: url(../images/newshouye/zoom.jpg) no-repeat 0 0;#top:11px;}
.lanren-search-form .search-hd .s2, .lanren-search-form .search-hd .s3, .lanren-search-form .search-hd .s4,.lanren-search-form .search-hd #s2,.lanren-search-form .search-hd #s3,.lanren-search-form .search-hd #s4{display: none;}
.lanren-search-form .search-bg{width: 350px;height: 35px;background-color: #fff;position: absolute;left: 3px;z-index:1;}

.head2_r{ width:340px; float:right;}
.head2_r img{ padding-top:10px; padding-left:100px;}


/* 导航 */
.sc_nav{ width:1200px; height:auto; margin:0 auto;}
.hc_lnav{z-index:9999;position:relative;width:200px; float:left;margin:20px 0 0 0px;}
.hc_lnav .allbtn{z-index:99999;position:relative}
.hc_lnav .allbtn span{font-size:14px;box-shadow:2px 0px 6px -3px #428000;-webkit-box-shadow:2px 0px 6px -3px #428000;-moz-box-shadow:2px 0px 6px -3px #428000; }
.hc_lnav .allbtn span a{line-height:46px;padding-left:47px;display:block;height:46px;color:#ffffff;font-size:16px;font-weight:normal;background:#fb7905 url(../images/htico_03.png) no-repeat 12px;}
.hc_lnav .allbtn span a:hover{background-color:#fb7905;text-decoration:none}
.hc_lnav .allbtn span i{}
.hc_lnav .allbtn span strong{}
/*一级导航隐藏*/
.hc_lnav .allbtn ul{z-index:99999;position:absolute;background-color:#fff;width:200px;height:450px;top:46px;left:0px; display:none; border:1px solid #f0f1f1;}
body.hc_home .hc_lnav .allbtn ul{display:block}
body.hc_list .hc_lnav .allbtn ul{display:block}
.hc_lnav .allbtn ul li{zoom:1;clear:both;cursor:default}
.hc_lnav .allbtn ul li .tx{line-height:44px;padding-left:10px;background-repeat:no-repeat;background-position:right center;height:44px;_background-image:none; border-bottom:1px solid #f0f1f1;}
.hc_lnav .allbtn ul li .tx a{color:#333;font-size:16px;-webkit-transition:color 0.1s ease-out 0s;-moz-transition:color 0.1s ease-out 0s;-ms-transition:color 0.1s ease-out 0s;-o-transition:color 0.1s ease-out 0s;transition:color 0.1s ease-out 0s}
.hc_lnav .allbtn ul li .tx a i{line-height:26px;margin-top:8px;width:33px;background-position:0px 0px;float:left;height:26px;margin-right:10px;text-decoration:none}
.hc_lnav .allbtn ul li.a1 .tx a i{ background:url(../images/gcfw_ico_03.png) no-repeat;}
.hc_lnav .allbtn ul li.a2 .tx a i{background:url(../images/shui_ico_06.png) no-repeat; line-height:25px; height:25px; }
.hc_lnav .allbtn ul li.a3 .tx a i{background:url(../images/fq_ico_10.png) no-repeat; line-height:23px; height:23px; }
.hc_lnav .allbtn ul li.a4 .tx a i{background:url(../images/gf_ico_13.png) no-repeat; }
.hc_lnav .allbtn ul li.a5 .tx a i{background:url(../images/hw_ico_15.png) no-repeat;}
.hc_lnav .allbtn ul li.a6 .tx a i{background:url(../images/hwcl_ico_20.png) no-repeat; line-height:24px; height:24px; }
.hc_lnav .allbtn ul li.a7 .tx a i{background:url(../images/yb_ico_18.png) no-repeat; line-height:18px; height:18px; margin-top:13px;}
.hc_lnav .allbtn ul li.a8 .tx a i{background:url(../images/xny_ico_23.png) no-repeat; line-height:21px; height:21px; margin-top:11px; }
.hc_lnav .allbtn ul li.a9 .tx a i{background:url(../images/beng_ico_26.png) no-repeat; line-height:19px; height:19px; margin-top:11px;}
.hc_lnav .allbtn ul li.a10 .tx a i{background:url(../images/hjjc_ico_30.png) no-repeat; line-height:22px; height:22px;}
.hc_lnav .allbtn ul li dl{zoom:1;color:#ffffff;clear:both;overflow:auto;padding-top:4px}
.hc_lnav .allbtn ul li dl a{white-space:nowrap;float:left;color:#d9e7ce;margin-left:6px;margin-right:6px;-webkit-transition:color 0.1s ease-out 0s;-moz-transition:color 0.1s ease-out 0s;-ms-transition:color 0.1s ease-out 0s;-o-transition:color 0.1s ease-out 0s;transition:color 0.1s ease-out 0s}
.hc_lnav .allbtn ul li dt{padding-left:10px;width:30px;float:left;padding-top:1px; font-size:15px; font-weight:bold; color:#555;}
.hc_lnav .allbtn ul li dt a{ font-size:15px;}
.hc_lnav .allbtn ul li dd{line-height:22px;width:150px;float:left;padding-top:2px}
/*二级导航隐藏*/
.hc_lnav .allbtn ul li .pop{ background:#fdfdfd;position:absolute;padding-bottom:10px;min-height:436px;padding-left:30px;width:640px;padding-right:30px;display:none;top:0px;border-top:#eee 1px solid;border-right:#eee 1px solid;border-bottom:#eee 1px solid;margin-left:10px;box-shadow:4px 4px 5px -1px #999999;-webkit-box-shadow:4px 4px 5px -1px #999999;-moz-box-shadow:4px 4px 5px -1px #999999}
.hc_lnav .allbtn ul li .pop h2{display:none;font-size:14px}
.hc_lnav .allbtn ul li .pop dl{padding-bottom:6px;color:#666666;padding-top:6px; border-bottom:1px dotted #e3e3e3;}
.hc_lnav .allbtn ul li .pop dl:hover{}
.hc_lnav .allbtn ul li .pop dl a{color:#666666;margin-left:12px;margin-right:12px}
.hc_lnav .allbtn ul li .pop dl a.un{color:#a5a5a5}
.hc_lnav .allbtn ul li .pop dt{padding-left:0px;width:140px;}
.hc_lnav .allbtn ul li .pop dd{width:500px;margin-left:-12px;}
.hc_lnav .allbtn ul li .pop .act{width:640px;height:80px;overflow:hidden;padding-top:10px}

.hc_lnav .allbtn:hover ul{display:block}/*控制一级菜单显示隐藏*/
.hc_lnav .allbtn ul li:hover{ background:#fdfdfd;}
.hc_lnav .allbtn ul li:hover .tx{}
.hc_lnav .allbtn ul li:hover .tx a{color:#fb7905; }
.hc_lnav .allbtn ul li:hover .tx a i{background-position:0px -26px}
.hc_lnav .allbtn ul li.a2:hover .tx a i{background-position:0px -25px}
.hc_lnav .allbtn ul li.a3:hover .tx a i{background-position:0px -23px}
.hc_lnav .allbtn ul li.a6:hover .tx a i{background-position:0px -24px}
.hc_lnav .allbtn ul li.a7:hover .tx a i{background-position:0px -18px}
.hc_lnav .allbtn ul li.a8:hover .tx a i{background-position:0px -21px}
.hc_lnav .allbtn ul li.a9:hover .tx a i{background-position:0px -19px}
.hc_lnav .allbtn ul li.a10:hover .tx a i{background-position:0px -22px}

.hc_lnav .allbtn ul li:hover .pop{display:block;top:0px;left:190px}/*控制二级菜单显示隐藏*/
.hc_lnav .allbtn ul li:hover .pop dl a.un{color:#a5a5a5;text-decoration:none}
.hc_lnav .allbtn ul li:hover dl{color:#6e6e6e}
.hc_lnav .allbtn ul li:hover a{color:#666666}
.hc_lnav .allbtn ul li:hover a:hover{color:#46961d}

.nav_right{ width:800px; float:left; height:44px; margin-top:18px;}
.nav_right ul{}
.nav_right ul li{ float:left; line-height:44px; height:44px; text-align:center;}
.nav_right ul li a{ line-height:44px; font-size:18px; font-weight:bold; padding:0px 24px; width:auto; height:44px; display: block; }
.nav_right ul li a:hover{color:#fb7905; border-bottom:2px solid #fb7905;}
.on{ color:#fb7905; border-bottom:2px solid #fb7905;}

.m_banner{ width:100%;}
.m_content{width:1200px; margin:0 auto; height: auto; position:relative; z-index:8;}
.banner_right{ position:absolute; z-index:9; top:78px; right:0px; width:270px; background:#fff;}
.text p{ line-height:22px; }
.p1{ color:#888;}
.login{ height:112px;}


.login_btn{ padding-top:15px; padding-left:20px;}
.login_btn a{ float:left; margin:0px 8px; color:#fff; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.pic{ float:left; margin-right:15px; padding-left:20px;}
.dl{ width:98px; display:block; text-align:center; line-height:30px; color:#fff; height:30px; border-radius:4px; background:#fb7905;}
.login_btn a.dl:hover{ background:#46961d; color:#fff; 	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;}
.zc{ width:98px; display:block; text-align:center; line-height:30px; color:#fff; height:30px; border-radius:4px; background:#46961d;}
.login_btn a.zc:hover{background:#fb7905; color:#fff; 	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;}

.login_btn_af{ padding-top:15px; padding-left:20px;}
.login_btn_af a{float:left; margin:0px 6px; color:#fff; padding:0px 12px; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.login_btn_af a:hover{-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;}
.swzx,.znx{ text-align:center; line-height:30px; color:#fff; height:30px; border-radius:4px; background:#46961d; }
.out{text-align:center; line-height:30px; color:#fff; height:30px; border-radius:4px; background:#fb7905;}


#outer {width:270px;}
#tab {overflow:hidden;zoom:1; border-bottom:1px solid #eee;}
#tab li {float:left; color:#444; font-size:15px; font-weight:bold;height:30px;cursor:pointer;line-height:30px;list-style-type:none;padding:0 18px;}
#tab li a{ line-height:30px; font-size:15px;}
#tab li.current {color:#000; font-size:15px; border-bottom:2px solid #5da936;}
.list_lh{ margin-top:10px;}
#content {border-top-width:0; overflow:hidden;}
#content ul {line-height:25px;display:none;margin:0 15px;padding:10px 0;}
#content ul li{padding-left:7px;}
#content ul li a{ line-height:25px;}

.fl{ margin-top:10px;}
.fl ul{}
.fl ul li{ float:left; width:88px; height:40px; border-top:1px solid #d8dad9; border-right:1px solid #d8dad9; line-height:40px; text-align:center; background:url(../images/san_ico_30.png) no-repeat bottom right;}
/* banner */
.banner{ position:relative; width:100%; height:460px; overflow:hidden;}
.flexslider{position:relative;height:460px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:460px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

/* 热卖设备*/
.hot_sb{ margin-top:20px;}
.hot_sb_t{ background:url(../images/index_ico_43.png) no-repeat 0px 5px; font-size:26px; color:#444; line-height:32px; padding-left:40px; font-weight:bold;}
.hot_sb_ow{ margin-top:16px;}
.all{overflow:hidden;}
.all ul li{width:230px; height:172px; float:left; margin:0px 2px;}

.img { display:block; position: relative; /*width:230px; height:172px; */margin:0 auto;}
.img:before { content: ""; position: absolute; width:80px; height: 100%; top: 0; left: -30px; overflow: hidden;
background: -moz-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
background: -o-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
-webkit-transform: skewX(-25deg);
-moz-transform: skewX(-25deg)
}
.img:hover:before { left: 150%; transition: left 1s ease 0s; }


/* 工程服务*/
.item{ margin-top:30px;}
.gc_tt{ border-bottom:1px solid #edecec; height:46px; line-height:36px;}
.tt_l{ float:left; font-size:26px; color:#444; font-weight:bold; border-bottom:2px solid #46961d; line-height:45px;}
.tt_l span{ color:#fb7905; font-style:italic;}

.tab{ float:right; margin-top:5px;}
.tab ul li{ float:left; cursor:pointer; border:1px solid #f4f4f4; display:block; border-radius:25px; line-height:30px; padding:0px 20px; text-align:center; margin:0px 5px;}
.tab ul li.current { background:#ff6900; color:#fff;}
.tab ul li.current a{ color:#fff; display:block;}
.tab ul li a:hover{ background:#ff6900; color:#fff;  display:block;}

.items{ display:none;}

.gc_main{ width:1200px; margin:0 auto; display: flex; justify-content: space-between;}

.gc_main_l{ width:290px; float:left; height:auto;}
.tjqy{background:url(../images/gcfw_03.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.shuicl{background:url(../images/shui_07.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.feiqcl{ background:url(../images/sc_bj_03.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.guftr{background:url(../images/sc_bj_06.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.huanw{background:url(../images/sc_bj_08.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.yibsb{background:url(../images/sc_bj_10.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.hbcl{background:url(../images/sc_bj_12.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.xinny{background:url(../images/sc_bj_14.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.bengf{background:url(../images/sc_bj_16.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.hjjc{background:url(../images/sc_bj_18.jpg) no-repeat; height:208px; color:#fff; margin-top:10px;}
.tjqy h3{ font-size:22px; line-height:22px; padding:25px 0px 0px 10px; margin:0; }
.zhuy{ height:85px; overflow:hidden; padding-top:10px;}
.tjqy p{line-height:22px; padding:0px 10px; color:#fff;}
.tjqy .zy{ font-size:15px; padding-left:10px; font-weight:bold;}

.tjqy a{color:#fff; line-height:32px; border:1px solid #fff; border-radius:4px; text-align:center; margin-left:10px; display: block; width:100px; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.tjqy a:hover{-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;}
.qylogo{}
.qylogo ul{}
.qylogo ul li{float:left; width:143px; height:68px; overflow:hidden; border-right:1px solid #eee; border-bottom:1px solid #eee; }

.gc_main_r{ float: right; width:902px;}
.gc_main_r ul{ margin-top:10px;}
.gc_main_r ul li{ float:left; width:208px; height:193px; border:1px solid #f6f6f6; background:#fefefe; margin:7px; -webkit-transition: all 0.5s; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out; z-index:999;}
.gc_main_r ul li:hover{box-shadow:0px 0px 8px #d3efc5;}
.gc_main_r ul li:hover p{ color:#ff6900;}
.gc_main_r ul li img{ padding:5px;}
.gc_main_r ul li p{  padding-left:8px;height:38px;overflow:hidden;}
.gug{ margin-top:30px;}

/*工程案例*/
.case{ margin:30px auto;}
.case_ow{ margin-top:6px; height:260px; overflow:hidden;}
.case_t{height:46px; line-height:36px;}
.case_t span{ font-size:26px; font-weight:bold; background:url(../images/case_03.png) no-repeat 5px 6px; padding-left:46px; line-height:45px;}
.case_t a{ float:right; line-height:50px; padding-right:20px;}
.case_ow{}
.case_ow ul{}
.case_ow ul li{ width:225px; height:258px; overflow:hidden; float:left; background:#fefefe; border:1px solid #f6f6f6; margin:0px 6px;}
.pro{ height:260px;}
.pro .ca_img{ padding:5px;}
.pro .tit_a{ height:40px; margin:10px; overflow:hidden; line-height:20px;}
.pro a .tit_a:hover{color:#ff6900; }
.line{ line-height:0; border-top:1px solid #f6f6f6; float:none;}
.pro_hy{ padding:10px;}
.fl_f{ float:left; color:#888; font-size:13px;}
.fr_t{ float:right; color:#888;font-size:13px;}
.footer{padding:10px 0px; background:#5da936; margin-top:10px;text-align:left;line-height:24px;letter-spacing:1px; color:#fff; border-top:4px solid #498d26;min-width:1200px;}
.footer a{line-height:30px; font-size:12px; color:#fff;}  

/* nav */
#nav_panel .top{
    color: #fff;
    text-align: center;
    width: 46px;
    height: 40px;
    line-height: 40px;
    display: block;
    font-size: 14px;
    position: relative;
    background: #ff6600;
    border-bottom: 1px solid #f1f1f1;
}

#nav_panel {
    list-style: none;
    position: fixed;
    width: 46px;
    bottom: 50px;
    right: 50%;
    margin-right: -650px;
    transition: all 0.3s ease;
    transform-origin: 0 100%;
	z-index:9999;
}
.nav_show{
    transform: scale(1);
}
.nav_hide{
    transform: scale(0);
}

.dn {
    display: none;
}

*html #nav_panel {
    position: absolute;
    top: expression(documentElement.scrollTop + 0 + "px");
}
#nav_panel li {
    border-bottom: 1px solid #f1f1f1
}

#nav_panel a {
    background: #666;
    color: #fff;
    display: block;
    font-size: 13px;

    padding:8px;
    line-height: 18px;
    text-decoration: none;
    text-align: center;
}

#nav_panel a:hover {
    background: #ff6600;
    color: #fff
}

#nav_panel .current a {
    background: #ff6600;
    color: #fff;
}

#nav_panel .icon {
    font-size: 24px;
}


/*环保企业列表*/
.shadow{ background:url(../images/list_bj_03.jpg) repeat-x; height:17px;}
.crumbs_navigation{ height:48px;}
.crumbs_navigation_l{ width:680px; float:left; line-height:48px; color:#666;}
.crumbs_navigation_l a{ color:#666;}
.crumbs_navigation_l a:hover{ color:#fb7905;}
/* select */
.select{padding:5px 10px 0px 10px;border:#ddd 1px solid;border-radius:4px;margin:1% auto;font-size:12px;}
.select li{list-style:none;padding:10px 0 5px 100px; border-bottom:#e6e6e6 solid 1px;}
.select .select-list{border-bottom:1px #ccc dotted;}
.select dl{zoom:1;position:relative;line-height:24px; margin:0;}
.select dl:after{content:" ";display:block;clear:both;height:0;overflow:hidden}
.select dt{width:100px;margin-bottom:5px;position:absolute;top:0;left:-100px;text-align:right;color:#666;height:24px;line-height:24px; font-size:14px;}
.select dd{float:left;display:inline;margin:0 0 5px 5px;}
.select dd.dy{color:#fff;background-color:#fb7905; border-radius:4px; height:22px; line-height:22px; padding:0px 10px; font-size:14px;}
.select a{display:inline-block;white-space:nowrap;height:24px;padding:0 10px;text-decoration:none;color:#444;border-radius:25px;}
.select a:hover{color:#f60;}
.select .selected a{color:#fff;background-color:#50c64c}
.select-result dt{font-weight:bold}
.select-no{color:#999}
.select .select-result a{padding-right:20px;background:#50c64c url(../images/close.gif) right 9px no-repeat;}
.select .select-result a:hover{background-position:right -15px}
.qy{width:358px; height:28px; float:left; margin:6px 0px;}
.qcqb{width:70px;height:22px;line-height:22px;display:inline-block;text-align:center; float:right;cursor:pointer;}

.m-ilist5 {margin-top: 15px;}
.m-ilist5 li{width:1175px;padding:15px 0 15px 20px;margin: 0 21px 15px 0;border: 1px solid #e7e7e7;transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0; overflow:hidden;}
.m-ilist5 li.companytg{ background: url(//meta.bmlink.com/2016/img/tg2.png) no-repeat -4px -2px;} 
.m-ilist5 li:hover{-webkit-box-shadow:0px 0px 8px #ccc; -moz-box-shadow:0px 0px 8px #ccc; box-shadow:0px 0px 8px #ccc; transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0;}

.m-ilist5 li a.u-tit {display: block;width: 100%;overflow: hidden;line-height:24px;height:48px; overflow:hidden; font-size:14px; color:#111;}
.m-ilist5 li a.u-tit:hover{ color:#1549bd;}

.m-ilist5 li .info{ float:left; width:566px; line-height:26px; position:relative;}
.m-ilist5 li .info .company{ clear:both; width:520px; line-height:26px; margin:6px 0 10px;}
.m-ilist5 li .info .company a{ font-size:18px; color:#444; font-weight:400;}
.m-ilist5 li .info .company a:hover{color:#fb7905;}
.m-ilist5 li .info>div{ clear:both;}
.m-ilist5 li .info span{ display:block; width:70px; float:left; font-size:14px; color:#999;}
.m-ilist5 li .info p{ display:block; width:450px; float:left; font-size:14px; color:#46961d;height:26px;overflow:hidden;}
.m-ilist5 li .info .c-t{ display:block;position:absolute; top:4px; right:0;}

.m-ilist5 li .u-img-list{  float:right; width:570px; height:150px;}
.m-ilist5 li .u-img{ position:relative; display:block; float:left; margin-right:13px; border:1px solid #f3f3f3;}
.m-ilist5 li .u-img img {width: 150px;height: 150px;}
.m-ilist5 li .u-img p{ display:none; width:130px; padding:30px 10px; text-align:center; line-height:30px; height:90px; background:rgba(0,0,0,0.6); position:absolute; top:0; left:0; font-size:14px; color:#fff;}
.m-ilist5 li .u-img:hover p{display:block;}

.m-ilist5 li .u-info{float:right; width:560px; height:168px; overflow:hidden;  padding-right:15px;}
.m-ilist5 li .u-info p{line-height:26px;overflow:hidden; font-size:14px; color:#666; text-indent:2em;}

.lianjie{ padding-top:15px;height: auto; overflow:hidden;}
.lianjie a{}
.lianjie a.sp{ float:left; background:#fb7905; border-radius:4px; width:92px; display:block; height:30px; text-align:center; color:#fff; line-height:30px;-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.lianjie a.sp:hover{-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px; }

.lianjie a.bq{ font-size:12px; border:1px solid #f6f6f6; background:#fcfcfc; padding:0px 7px; line-height:24px; text-align:center; color:#888; margin:0px 6px; float:right; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}
.lianjie a.bq:hover{-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
              }
.box_tu{ margin:0px 5px; width:176px; height:168px; float:left;}
.he_border1{ float:left;background:#000;width:176px;height:168px;padding:0;margin:0;position:relative;box-sizing:border-box;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_border1 .he_border1_img{display:block;width:100%;padding:0;margin:0;position:relative;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;opacity:1;overflow:hidden}
.he_border1:hover .he_border1_img{position:absolute;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);opacity:.6}
.he_border1 .he_border1_caption{color:#fff;padding:0;margin:0;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_border1 .he_border1_caption::before,.he_border1 .he_border1_caption::after{position:absolute;content:'';opacity:0;-webkit-transition:opacity 0.4s,-webkit-transform .4s;-moz-transition:opacity 0.4s,-moz-transform .4s;-o-transition:opacity 0.4s,-o-transform .4s;transition:opacity 0.4s,transform .4s}
.he_border1 .he_border1_caption::before{top:8%;right:10%;bottom:8%;left:10%;border-top:1px solid #fff;border-bottom:1px solid #fff; -webkit-transform:scale(0,1);-moz-transform:scale(0,1);-o-transform:scale(0,1);transform:scale(0,1);-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0}
.he_border1 .he_border1_caption::after{top:8%;right:10%;bottom:8%;left:10%;border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform:scale(1,0);-moz-transform:scale(1,0);-o-transform:scale(1,0);transform:scale(1,0);-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-o-transform-origin:100% 0;transform-origin:100% 0}
.he_border1:hover .he_border1_caption::before,.he_border1:hover .he_border1_caption::after{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.he_border1 .he_border1_caption,.he_border1 .he_border1_caption > a{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden; z-index:1000}
.he_border1 .he_border1_caption_p{font-size:13px; padding:0px 15px;position:absolute;top:30%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;opacity:0}
.he_border1:hover .he_border1_caption_p{top:40%;opacity:1; color:#fff; text-align:center;}

.tut{height:38px; line-height:38px; background:#f6f6f6; border:1px solid #e6e6e6;}
.tut h1{ font-size:20px; margin:0px; padding-left:15px;}

/*页码样式*/
.pagelist{ width:98%; overflow: hidden; padding: 20px 10px; text-align:center; float:right;}
.pagelist ul{ float:right;overflow:hidden; }
.pagelist ul li{ float:left; width:auto; height:30px;margin:4px; text-align:center; border:1px solid #eee !important;line-height:30px; padding:0px 8px; background:none;}
.pagelist ul li a{ text-align:center; line-height:30px;padding:0px }
.pagelist ul li a:hover{color:#3d8bdd;}
.pagelist .thisclass{background:#f68e00; border:1px solid #ccc; color:#fff; font-weight:bold; line-height:30px !important;}
.pagelist .thisclass a{ font-weight:bold; }
.pagelist span{line-height:30px !important;padding-right:0px!important}

/*搜索页*/
.main_sx{height:auto;}
.sou_t{ width:108px; float:left; background:#fcfcfc; font-size:14px; height:86px; line-height:86px;  text-align:center; }
.sou_ow{ width:1060px; float:right; padding:10px;}
.sou_ow ul{}
.sou_ow ul li{float:left; margin:0px 10px; line-height:28px;}
.sou_ow ul li a{ color:#666;}
.sou_ow ul li a:hover{color:#33b0a5;}

/*页码样式*/
.page{ padding:25px 0;line-height:26px; text-align:center; }
.page a{ display:inline-block; padding:0px; border:1px solid #e5e5e5; height:26px; line-height:26px; }
.page a:hover{ border:1px solid #2ebc5b; color:#FFFFFF; text-decoration:none; background:#2ebc5b;}
.page strong { display:inline-block; padding:0px;border:#2ebc5b 1px solid; height:26px; line-height:26px; color:#FFFFFF; background:#2ebc5b; }
.page .pages_inp { padding:2px; border:#DDDDDD 1px solid; width:30px; color:#666666; text-align:center; }
.page .pages_btn { padding:1px; border:#2ebc5b 1px solid; width:26px; height:20px; line-height:18px; color:#FFFFFF; font-weight:bold; font-size:11px; background:#2ebc5b;  }
.page cite {font-style:normal;}
:target
{
padding-top:45px;
}